QGIS Application - Feature request #11962
Display length of line while drawing
2015-01-07 08:53 AM - Ricky Gellatly

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 20170
Description

While adding a feature to a vector layer, it would be really handy if the length of the line you are drawing could be displayed somewhere,
perhaps in the status bar. This is a feature that ArcView had and proved very handy for our work. Could apply to lines and polygons so
you know their dimensions as you draw them, rather than having to measure first and then draw over the top of the line displayed by the
measure tool. Several people have also discussed the idea on various message boards in the past (e.g.
http://lists.osgeo.org/pipermail/qgis-user/2012-August/018896.html). Thanks!

History

#1 - 2015-01-08 09:22 AM - Giovanni Manghi
- Category set to Digitising

If need this feature you can evaluate the possibility to support its implementation. Cheers!

#2 - 2015-10-13 03:16 PM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #6875
